Subject: The Ultimate Business Tax Deduction

From: "Belman Klein" <[email-masked]>
Date: Mon, 18 Mar 2002 22:02:52 -0500

In Today's current Business Environment, Employees are asking
about:
Safety
Security
Guarantees
Employers are asking about:
Reduced
Corporate Taxation
Increased Corporate Deductions
Guaranteed Income @
Retirement
 Find out how your Small Business Client can benefit from a 412i Defined
Benefit Plan. Other programs available! For more information, contact us
at:
 Belman Klein
800-729-6007 www.belmanklein.com <http://www.belmanklein.com>   LifeMark
Partners

We are against spam and don't want anybody to receive our mailings who
does not wish to receive them. This is not spam. This is professional
communication sent to insurance professionals. To be removed from this
mailing list, DO NOT REPLY to this message. Instead, go here:
http://www.InsuranceIQ.com/optout